## python-throttler 1.2.2

=== debian/changelog ===
python-throttler (1.2.2-4) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * reformat d/control with debputy
  * Standards-Version: 4.7.2
  * Run tests with recommended pytest3-pytest-asyncio
    to untangle pytest migration

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 10:37:51 +0200

python-throttler (1.2.2-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 21:40:16 +0100

python-throttler (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1025074)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 17:23:53 +0100
