=== debian/control ===
Source: python-throttler
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-throttler
Vcs-Git: https://salsa.debian.org/python-team/packages/python-throttler.git
Homepage: https://github.com/uburuntu/throttler
X-Style: black

Package: python3-throttler
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: easy throttling with asyncio support for Python3
 Zero-dependency Python package for easy throttling with asyncio
 support.
